import 'package:equatable/equatable.dart';

class Occupacy extends Equatable {
  final String date;
  final String occupancy;

  const Occupacy({required this.date, required this.occupancy});

  factory Occupacy.fromJson(Map<String, dynamic> json) {
    return Occupacy(
      date: json['date'] as String,
      occupancy: json['occupancy'] as String,
    );
  }

  @override
  List<Object?> get props => [date, occupancy];
}
